uuid: 11d127a3-a246-4747-9eca-c9054a7ccf76
langcode: en
status: true
dependencies:
  config:
    - field.field.media.audio.field_media_archive_on
    - field.field.media.audio.field_media_archived
    - field.field.media.audio.field_media_audio_file
    - media.type.audio
  module:
    - datetime
    - datetimehideseconds
    - file
    - path
_core:
  default_config_hash: HGa6EpWJApUec2IS8zsOnJ3NhIhwY2QYNmLY7eS5zLM
id: media.audio.default
targetEntityType: media
bundle: audio
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_media_archive_on:
    weight: 103
    settings: {  }
    third_party_settings:
      datetimehideseconds:
        hide: true
    type: datetime_default
    region: content
  field_media_archived:
    weight: 102
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_media_audio_file:
    weight: 0
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
    type: file_generic
    region: content
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 100
    region: content
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    region: content
    third_party_settings: {  }
hidden:
  name: true
